# Documentatie voor commandoregels van &frameworks;

&Lauri.Watts; &Lauri.Watts.mail;
2016-05-13
Frameworks 6.0
KDE Frameworks
kf6options
7

# kf6options

Gemeenschappelijke commandoregelopties voor alle applicaties gebaseerd op &kf6-full;

    KDE-toepassing -h, --help -v, --version --author --license --desktopfile bestandsnaam

## Opties

De volgende opties zijn van toepassing op alle &kde;-applicaties:

`-h` `--help`

  Dit laat de opties zien die beschikbaar zijn voor de commandoregel.

`-v` `--version`

  Toont de versie-informatie voor KDE-application.

`--author`

  Toont KDE application auteurs in het terminalvenster.

`--license`

  Toont informatie over de licentie.

`--desktopfile` bestandsnaam

  De basis bestandsnaam van het desktop-item voor deze toepassing.

  Dit is speciaal nuttig voor wrapper-toepassingen en toepassingen die in het algemeen meerdere desktop-bestanden hebben. Dus elk desktop-bestand kan zijn eigen naam in het commando voor uitvoering zetten.

## Zie ook

qt6options(7)

## Auteurs

Manpagina oorspronkelijk geschreven door &Lauri.Watts; &Lauri.Watts.mail; voor kdelibs4

Bijgewerkt naar &frameworks; door &Burkhard.Lueck; &Burkhard.Lueck.mail;